.leales-kit-132{--e-global-color-primary:#C6400B;--e-global-color-debed9f:#FEFEFE;--e-global-color-0b4551d:#0D0D0D;--e-global-typography-primary-font-family:"Noto Sans JP";--e-global-typography-primary-font-size:16px;--e-global-typography-primary-font-weight:600;--e-global-typography-primary-line-height:1.2em;--e-global-typography-secondary-font-family:"Noto Sans JP";--e-global-typography-secondary-font-size:48px;--e-global-typography-secondary-font-weight:600;--e-global-typography-secondary-line-height:1.5em;--e-global-typography-text-font-family:"Noto Sans JP";--e-global-typography-text-font-size:18px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:2em;--e-global-typography-accent-font-family:"Oswald";--e-global-typography-accent-font-size:20px;--e-global-typography-accent-font-weight:600;--e-global-typography-accent-line-height:1em;--e-global-typography-a3a5df7-font-family:"Noto Sans JP";--e-global-typography-a3a5df7-font-size:16px;--e-global-typography-a3a5df7-font-weight:400;--e-global-typography-a3a5df7-line-height:1.5em;--e-global-typography-033d64b-font-family:"Oswald";--e-global-typography-033d64b-font-size:20px;--e-global-typography-033d64b-font-weight:600;--e-global-typography-033d64b-line-height:1em;}.leales-kit-132 h1{font-family:"Noto Sans JP", Sans-serif;font-size:32px;font-weight:600;}.leales-kit-132 h2{font-family:"Noto Sans JP", Sans-serif;font-size:30px;font-weight:600;}.leales-kit-132 h3{font-family:"Noto Sans JP", Sans-serif;font-size:28px;font-weight:600;}.leales-kit-132 h4{font-family:"Noto Sans JP", Sans-serif;font-size:26px;font-weight:600;}.leales-kit-132 h5{font-family:"Noto Sans JP", Sans-serif;font-size:24px;font-weight:600;line-height:1.5em;}.leales-kit-132 h6{font-family:"Noto Sans JP", Sans-serif;font-size:22px;font-weight:600;line-height:1.5em;}.leales-kit-132 button,.leales-kit-132 input[type="button"],.leales-kit-132 input[type="submit"],.leales-kit-132 .leales-button{font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-size:var( --e-global-typography-accent-font-size );font-weight:var( --e-global-typography-accent-font-weight );line-height:var( --e-global-typography-accent-line-height );border-radius:0px 0px 0px 0px;}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-kit-132 button,.leales-kit-132 input[type="button"],.leales-kit-132 input[type="submit"],.leales-kit-132 .leales-button{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-kit-132{--e-global-typography-secondary-font-size:24px;--e-global-typography-accent-font-size:16px;--e-global-typography-033d64b-font-size:16px;}.leales-kit-132 h1{font-size:24px;line-height:1.5em;}.leales-kit-132 h2{font-size:22px;line-height:1.5em;}.leales-kit-132 h3{font-size:22px;line-height:1.5em;}.leales-kit-132 h4{font-size:20px;line-height:1.5em;}.leales-kit-132 h5{font-size:20px;}.leales-kit-132 h6{font-size:18px;}.leales-kit-132 button,.leales-kit-132 input[type="button"],.leales-kit-132 input[type="submit"],.leales-kit-132 .leales-button{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );padding:17px 17px 17px 17px;}.leales-section.leales-section-boxed > .leales-container{max-width:768px;}}/* Start custom CSS */.leales-widget:not(:last-child) {
    margin-bottom: 0;
}

.leales-section-wrap{    
overflow: hidden !important;
}

/*loader reset*/
@media (max-width: 768px) {  
#loftloader-wrapper{
    position: absolute;
}
}

/*button left*/
.btn__icon--left .leales-button-text{
    text-align: left;
}

.btn__icon--size svg{
    font-size: 1.5em;
    margin: auto 0;
}

.btn__icon--size .leales-button-text{
    display: flex;
    align-items: center;
}

/*tel*/
.tel-size{
    font-size: 0.5em;
}

.hidden{
    overflow: hidden;
}

@media screen and (min-width:769px) { 
a[href^="tel:"] {
    pointer-events: none;
}
}/* End custom CSS */